PHP Manual
Prev |  | Next

# SDO_DataObject::clear

(no version information, might be only in CVS)

SDO_DataObject::clear -- Clear an SDO_DataObject's properties

## Description

void SDO_DataObject::clear ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Clear an SDO_DataObject's properties. Read-only properties are unaffected. Subsequent calls to isset() for the data object will return `FALSE`.

## Parameters

None.

## Return Values

No return values.

Prev | Home | Next
SDO_DataFactory::create | Up | SDO_DataObject::createDataObject